uuid: cecb91f6-468d-4dc9-956b-5927c4723b35
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.builtin
    - field.storage.commerce_product_variation.gallery4
id: commerce_product_variation.builtin.gallery4
field_name: gallery4
entity_type: commerce_product_variation
bundle: builtin
label: 'Gallery 4'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
